@CHARSET "ISO-8859-1";

body {
	font-family:Arial, Helvetica, sans-serif;
	color:#60696e;
}

.genesisViewport {
	clear:both;
	position:relative; 
	/* Was disabling the FCKEditor Scrollbars so users were unable to scroll to edit content. (Brenton)
	overflow:hidden;
	*/
}

.genesisViewport.withRAContentIndex {float:left;}

.genesisViewport.withRAContentIndex .content {
	float:left;
	padding:0px 30px 0px 0px;
	width:620px;
}

.genesisViewport.withRAContentIndex .RAContentIndex {
	float:left;
	margin:20px 0px 0px 0px;
	padding:0px;
	width:250px;
	background:url("../../img/genesis-viewport/racontentindex_bg.gif") repeat-y top left;
	overflow:hidden;
}

.genesisViewport.withRAContentIndex .RAContentIndex div.cappingTop {display:none;}
.genesisViewport.withRAContentIndex .RAContentIndex div.cappingBottom {height:70px;}
.genesisViewport.withRAContentIndex .RAContentIndex div.cappingTop {background-image:url("../../img/genesis-viewport/racontentindex_cappingtop.gif");}
.genesisViewport.withRAContentIndex .RAContentIndex div.cappingBottom {background-image:url("../../img/genesis-viewport/racontentindex_cappingbottom.gif");}

.genesisViewport.withRAContentIndex .RAContentIndex div.contentBody {
	padding:0px 0px 0px 20px;
	background:url("../../img/genesis-viewport/racontentindex_cappingtop.gif") no-repeat top left;
	overflow:hidden;
}

.genesisViewport h1:first-child,
.genesisViewport h2:first-child,
.genesisViewport p:first-child,
.genesisViewport div:first-child,
.genesisViewport table:first-child {margin-top:0.7em;}

.genesisViewport h1,
.genesisViewport .h1 {
	margin:1em 0em 0.8em 0em;
	font-size:2.2em;
	font-weight:normal;	
	color:#29251a;
}

.genesisViewport h2,
.genesisViewport .h2 {
	font-size:1.7em;
	font-weight:normal;
	line-height:1.3em;
	color:#3c382f;
}

.genesisViewport h1 + h2 {margin-top:0.3em;}

.genesisViewport .RAContentIndex h2 {margin:0.7em 0em 0.6em 0em;}

.genesisViewport h3,
.genesisViewport .h3 {
	font-size:1.3em;
	font-weight:normal;
	line-height:1.4em;
	color:#00adef;
}

.genesisViewport h4,
.genesisViewport .h4 {
	font-size:1.1em;
	font-weight:normal;
	font-style:italic;
	color:#6b7c83;	
}

.genesisViewport a {color:#ed145b;}

.genesisViewport img.borderedImage {
	padding:4px;
	border:1px solid #c9d2db;
	background-color:white;
}

.genesisViewport img.leftAligned {
	float:left;
	margin:0px 20px 10px 0px;
}

.genesisViewport img.rightAligned {
	float:right;
	margin:0px 0px 10px 20px;
}

.genesisViewport table.layoutMode {	
	margin:0px;
	border-collapse:collapse;
	width:auto;
}

.genesisViewport table.layoutMode td {
	margin:0px;
	padding:0px;
	border:none;
}

.genesisViewport .inlineTextHighlight01 {color:#00aff0;}
.genesisViewport .noGuttering {margin:0px!important;}

.genesisViewport div.decorativeDateDisplay {overflow:hidden;}

.genesisViewport div.decorativeDateDisplay p {
	margin:0em!important;
	line-height:1.2em;
	text-align:center;
	text-transform:uppercase;
}

.genesisViewport div.decorativeDateDisplay p.dayMonth {font-size:1.7em;}

.genesisViewport div.decorativeDateDisplay p.year {font-size:1.5em;}

.genesisViewport ul.ltrListing {
	float:left;
	display:inline;
	margin:0px;
	padding:0px;
	list-style-type:none;
}

.genesisViewport ul.ltrListing li {
	float:left;
	display:inline;
	margin:0px 0px 3px 0px;
	padding:0px 10px 0px 11px;
	border-left:1px dotted #848484; 
	font-size:0.9em;
	line-height:1.1em;
	color:#9c9c9c;
	text-align:left;
}

.genesisViewport ul.ltrListing li:first-child {
	padding-left:0px;
	border-left:none;	
}

.genesisViewport ul.ltrListing li a {color:#9c9c9c;}
.genesisViewport ul.ltrListing li a:hover {color:#60696e;}

.genesisViewport .RAContentIndex ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
}

.genesisViewport .RAContentIndex li {
	padding:0px 0px 10px 15px;
	font-size:1.2em;
	line-height:1.3em;
	background:url("../../img/genesis-viewport/racontentindex_li_bg.gif") no-repeat 0px 6px;
}

.genesisViewport .RAContentIndex li a {color:#60696e;}
.genesisViewport .RAContentIndex li a:hover {text-decoration:underline;}

.genesisViewport div.thumbedTileW90,
.genesisViewport div.thumbedTileW130,
.genesisViewport div.thumbedTileW160 {
	float:left;
	display:inline;
	margin:0px 8px 20px 8px;
	padding-left:5px;
	background-position:top left;
	background-repeat:no-repeat;
	overflow:hidden;	
}

.genesisViewport div.thumbedTileW90 img,
.genesisViewport div.thumbedTileW130 img,
.genesisViewport div.thumbedTileW160 img {
	float:left;
	display:inline;	
}

.genesisViewport div.thumbedTileW90 p,
.genesisViewport div.thumbedTileW130 p,
.genesisViewport div.thumbedTileW160 p {
	margin-bottom:0.5em;
	font-size:0.9em;
	line-height:1.3em;
	height:1.3em;
	overflow:hidden;
}

.genesisViewport div.thumbedTileW90 .imageTag,
.genesisViewport div.thumbedTileW130 .imageTag,
.genesisViewport div.thumbedTileW160 .imageTag,
.genesisViewport div.thumbedTileW90 .containerTitle,
.genesisViewport div.thumbedTileW130 .containerTitle,
.genesisViewport div.thumbedTileW160 .containerTitle {
	font-weight:bold;
}

.genesisViewport div.thumbedTileW90 ul.ltrListing,
.genesisViewport div.thumbedTileW130 ul.ltrListing,
.genesisViewport div.thumbedTileW160 ul.ltrListing {
	height:1.1em;
	overflow:hidden;
}

.genesisViewport div.thumbedTileW90 ul.ltrListing li,
.genesisViewport div.thumbedTileW130 ul.ltrListing li,
.genesisViewport div.thumbedTileW160 ul.ltrListing li {white-space:nowrap;}

.genesisViewport div.thumbedTileW90 {
	padding-top:75px;
	width:85px;	
	background-image:url("../../img/widgets/thumb_90x70_framed.gif");
}

.genesisViewport div.thumbedTileW90 img {
	margin-top:-70px!important;
	width:80px;
	height:60px;
}

.genesisViewport div.thumbedTileW130 {
	padding-top:105px;
	width:125px;	
	background-image:url("../../img/widgets/thumb_130x100_framed.gif");
}

.genesisViewport div.thumbedTileW130 img {
	margin-top:-100px!important;
	width:120px;
	height:90px;
}

.genesisViewport div.thumbedTileW160 {
	padding-top:130px;
	width:157px;	
	background-image:url("../../img/widgets/thumb_162x124_framed.gif");
}

.genesisViewport div.thumbedTileW160 img {
	margin-top:-125px!important;
	width:152px;
	height:114px;
}